# Uses of Interface
org.eclipse.emf.cdo.spi.workspace.InternalCDOWorkspaceBase

Packages that use InternalCDOWorkspaceBase
Package
Description
org.eclipse.emf.cdo.spi.workspace
Server provider interfaces (SPI) for CDO `workspaces`.

## Uses of InternalCDOWorkspaceBase in org.eclipse.emf.cdo.spi.workspace

Methods in org.eclipse.emf.cdo.spi.workspace that return InternalCDOWorkspaceBase
Modifier and Type
Method
Description
`InternalCDOWorkspaceBase`
InternalCDOWorkspace.`getBase()`